<template>
  <svg
    width="577"
    height="379"
    viewBox="0 0 577 379"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M533.787 0.483398H43.213C19.3464 0.483398 0 19.8298 0 43.6964V335.306C0 359.171 19.3464 378.519 43.213 378.519H533.787C557.652 378.519 577 359.172 577 335.306V43.6964C577 19.8298 557.654 0.483398 533.787 0.483398Z"
      fill="#41479B"
    />
    <path
      d="M576.402 36.5518C572.996 16.0875 555.218 0.481445 533.787 0.481445H522.543L338.241 121.231V0.482572H238.759V121.232L54.4566 0.482572H43.213C21.7818 0.482572 4.00406 16.0875 0.598412 36.553L158.122 139.759H0V239.242H158.122L0.598412 342.446C4.00406 362.911 21.7818 378.517 43.213 378.517H54.4566L238.759 257.767V378.517H338.241V257.767L522.543 378.517H533.787C555.218 378.517 572.996 362.912 576.402 342.446L418.878 239.24H577V139.757H418.878L576.402 36.5518Z"
      fill="#F5F5F5"
    />
    <path
      d="M318.345 0.483398H258.655V159.655H0V219.346H258.655V378.518H318.345V219.346H577V159.655H318.345V0.483398Z"
      fill="#FF4B55"
    />
    <path
      d="M27.9401 375.732L238.21 239.242H201.666L10.3945 363.401C15.0748 368.863 21.0893 373.143 27.9401 375.732Z"
      fill="#FF4B55"
    />
    <path
      d="M390.361 239.242H353.816L557.475 371.439C563.174 367.697 567.93 362.641 571.322 356.705L390.361 239.242Z"
      fill="#FF4B55"
    />
    <path
      d="M4.5625 24.3735L182.317 139.759H218.862L17.4391 9.00977C12.0308 13.0352 7.60527 18.2981 4.5625 24.3735Z"
      fill="#FF4B55"
    />
    <path
      d="M374.787 139.759L566.408 15.3715C561.676 9.92721 555.615 5.67184 548.716 3.13281L338.242 139.759H374.787Z"
      fill="#FF4B55"
    />
  </svg>
</template>

<script>
/**
 * I18nFlag EN icon
 */
export default {
  name: 'I18nFlagEn'
}
</script>
